Subject: Re: bug#31132: AUCTeX, RefTeX and biblatex's multicite commands

From: Arash Esbati <[email-masked]>
Date: Tue, 09 Apr 2024 21:52:25 +0200

Hi Gustavo,

gusbrs <[email-masked]> writes:

> For these macros, seldom used, macro insertion on the AUCTeX side with
> TeX-insert-macro is more than sufficient. Pretty good, looks good to
> me. Thank you!

Thanks for testing, I installed that change on AUCTeX master with commit
d9f8ff12b1.

> I don't expect anything to come out of it, except perhaps be a useful
> food for thought to you.

I think we can find things which are useful for users, even for one
single user.  You just need to be patient :-)

> I just couldn't resist poking you a little bit about it.  ;-)

That's a good habit, please don't stop that ;-)

I think we have addressed all the issues in the original report, or am I
missing something?  Otherwise I'll close this report.

Best, Arash